Error

two or more packages specified (libflickcurl0 libsane-extras)